/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/
.bricks-element-placeholder{
	background:inherit
}
.swiper-container{
	overflow:hidden;
	position: relative;
}

.thumbsslider {
	margin-top:.6em;
}
.thumbsslider .swiper-slide{
	position:relative;
	    cursor: pointer;
}
.thumbsslider .swiper-slide::before{
	content:'';
	position:absolute;
	display:block;
	width:100%;
	height:100%;
	background:#fff;
	opacity:.7;
}
.thumbsslider .swiper-slide-active.swiper-slide::before,.thumbsslider .swiper-slide:hover::before{ 
	opacity:0
}
.mySwiper2.swiper-container:hover .swiper-button-prev,.mySwiper2.swiper-container:hover .swiper-button-next{
		opacity: 1;
		cursor: pointer;
}
.swiper-button-prev,.swiper-button-next{
	width: 30px;
	height:44px;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	background-color: #00000038;
	z-index: 66;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
}
.swiper-button-prev svg,.swiper-button-next svg{
	fill:#fff;
	width: 30px;
}
.swiper-button-prev{
	
}
.swiper-button-next{
	right: 0;
}
.nav-nav{
	display:none!important;
}